zgeevx.f(3)

NAME
zgeevx.f

SYNOPSIS

  Functions/Subroutines
subroutine zgeevx (BALANC, JOBVL, JOBVR, SENSE, N, A, LDA, W, VL, LDVL, VR, LDVR, ILO, IHI, SCALE, ABNRM, RCONDE, RCONDV, WORK, LWORK, RWORK, INFO)
ZGEEVX computes the eigenvalues and, optionally, the left and/or right eigenvectors for GE matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.